$(function() {
$('ul.sortable').sortable({ axis: "y", stop: saveTemplateOrder, handle: '.handle', helper: "clone" });
$('td.secondlevelmenu a').click(changeTabs);
});

function saveTemplateOrder() {
    //var ids = $('ul.sortable').sortable('toArray'); 
    var ids = $(this).sortable('toArray'); // на странице 2 ul.sortable!!
    $.getJSON(base + 'notificationtemplate.ivp/saveorder', { ids: ids, timestamp: new Date().toString() });
}

function changeTabs() {
    $('td.secondlevelmenu a').each(function(i, e) { $(e).removeClass('activeswitch'); if (!$(e).hasClass('switch')) $(e).addClass('switch'); });
    $(this).removeClass('switch').addClass('activeswitch');

    $('a.btncreate').attr('href', base + 'notificationtemplate.ivp/create?notificationtemplategrouptype=' + $(this).attr('groupId'));
    $('.tab').hide();
    $('.tab#' + $(this).attr('tab')).show();
    return false;
}